@charset "UTF-8";
/* CSS Document */

body {
	background-attachment: fixed;
	background-image: url(img/back2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 60;
}
.dog {
	border: #CC0000;
}
table {
	background-position: right top;
	background-repeat: no-repeat;
}